using BeWo.Report.ReportObjects;

namespace BeWo.Report.DefaultReports
{
    public partial class Leistungen : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<ServiceRecordListRO>
    {
        public Leistungen()
        {
            InitializeComponent();
        }

        public void SetReportDataSource(ServiceRecordListRO pRO)
        {
			if (pRO.Statistics == null || pRO.Statistics.Count == 0)
				Detail2.Visible = false;
            bindingSource1.DataSource = pRO;
        }
    }
}
